package com.yc.education.mapper;

import com.yc.education.model.Job;
import com.yc.education.util.MyMapper;

import java.util.List;

public interface JobMapper extends MyMapper<Job> {
    /*查询所有*/
    List<Job> getJobs();
    /*查询单条*/
    Job getJobById(Integer id);
    /*删除记录*/
    void delJobById(Integer id);
}